Subject: Re: follow up
From: "Michael B" <[email-masked]>
To: "Nicolas Noles" <[email-masked]>
Date: Thu, 13 Dec 2012 10:49:42 -0500

Hello Nick.
I did receive your proposal.  My only question would have to do with the pricing being based on quantities of 250+.  Some of the files we have, especially Spanish, we would only be ordering 75-100 sets (150-200 posters).  Is the pricing going to be higher for those size orders and if so, can you send me pricing accordingly?  Also, would it be possible to see samples of the finished products of each of the sizes?  I believe that would be helpful in being able to do a comparison to what we currently have.  Let me know.
Thank you,
Michael B
LLPS

From: Nicolas Noles 
Sent: Thursday, December 13, 2012 8:02 AM
To: Michael B 
Subject: follow up

Good Morning Michael,
I just wanted to follow up and see if you received my proposal, and if you have any questions regarding it?
I hope to hear from you soon.
Cheers

Nicolas Noles
Vice President
Capital Imaging
Photos and Art on Canvas
517.482.2292 ex.23